### Method

# FoundryGtk Terminal get_palette

#### Declaration [src]

    FoundryTerminalPalette*
    foundry_terminal_get_palette (
      FoundryTerminal* self
    )

#### Description

No description available.

Gets property | `FoundryGtk.Terminal:palette`

#### Return value

Type: `FoundryTerminalPalette`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.